.about-section {
    padding-top: 5rem;
    background-color: #b7c8e0;
    position: relative;
  top: 5rem;
  overflow: hidden; 
  height: 70vh;
  margin-bottom: 5rem; 
  }
  
  .about-section .container {
    max-width: 1200px; /* Limit container width */
    margin: 0 auto;
    padding: 0 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
  }
  
  .gridSection {
    display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  }
  
  .sectionDesc {
    flex: 1;
    padding: 20px;
    color: #1d2546;
    animation: slideInLeft 1s ease forwards; /* Animation */
  }
  
  .sectionPic {
    flex: 1;
    padding: 20px;
    text-align: right;
  }
  
  .sectionPic img {
    max-width: 100%;
    height: auto;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  }
  
  .section-heading {
    text-align: center;
    font-size: 36px;
    color: #333;
    margin-bottom: 30px;
  }
  
  .animated-paragraph {
    animation: slideInLeft 1s ease forwards;
  }
  
  @keyframes slideInLeft {
    from {
      opacity: 0;
      transform: translateX(-50px);
    }
    to {
      opacity: 1;
      transform: translateX(0);
    }
  }
  .about_navbar {
    background-color: #333;
    text-align: center;
    padding: 20px 0;
    border-radius: 10px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    animation: slideDown 0.5s ease forwards;
}
.about_navbar ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
}
.about_navbar li {
    margin: 0 10px;
}
.about_navbar li a {
    color: #fff;
    text-decoration: none;
    padding: 10px 20px;
    border-radius: 5px;
    transition: background-color 0.3s ease;
}
.about_navbar li a:hover {
    background-color: #555;
}
@keyframes slideDown {
    0% {
        opacity: 0;
        transform: translateY(-50px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}
.active {
    text-decoration: underline; /* Underline the text when active */
}
ul.active, ul.active:hover{
    background-color: white;
}
.active, .active:hover {
    background-color: #555; /* Change background color when active */
}

.section {
    margin: 10px auto;
    width: 80%;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.card {
    color: rgb(9, 24, 61);
    background-color: #b7c8e0;
    border-radius: 10px;
    padding: 20px;
    margin: 10px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    width: 45%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 200px; /* Fixed height for all cards */
}

.card i {
    color: rgb(9, 24, 61);
    font-size: 40px;
    margin-bottom: 20px;
}

.card h3, .card p {
    flex-grow: 1;
    margin: 0;
     /* Allow the content to expand */
}
@media screen and (max-width: 768px) {
    .card {
        width: 90%;
    }
}
  
  @media (max-width: 768px) {
    section.container {
      flex-direction: column;
      align-items: flex-start;
    }
    .sectionDesc, .sectionPic {
      padding: 20px;
      text-align: left;
    }
  }
  #our-staff {
    background-color: transparent;
    display: flex;
    justify-content: flex-start; /* Start from left */
    gap: 10px;
    flex-wrap: wrap;
    padding-left: 10px;
}

.staff_card {
    display: inline-block;
    width: calc((100% - 60px) / 3); /* Ensure 3 cards per row */
    height: 400px;
    perspective: 1000px;
    position: relative;
    margin: 2px;
    overflow: hidden;
    transition: transform 0.3s ease;
}

.card-inner {
    width: 100%;
    height: 100%;
    transition: transform 0.6s;
    transform-style: preserve-3d;
}

.staff_card:hover .card-inner {
    transform: rotateY(180deg);
}

.card-front, .card-back {
    width: 100%;
    height: 100%;
    position: absolute;
    backface-visibility: hidden;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 20px;
}

.card-front {
    background-color: #b7c8e0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: rgb(5, 3, 41);
    border-radius: 50px;
    padding: 20px;
    box-shadow: 0 4px 12px rgba(255, 255, 255, 0.1); /* Adjusted shadow color and opacity */
    transition: box-shadow 0.3s ease;
}
.card_front p{
    font-size: 4rem;
}
.card-front img{
        width: 11rem;
        height: 11rem;
        border-radius: 10%;
        overflow: hidden;
        margin: 0 auto 1rem;
        border: 2px solid var(--color-bg1);
}

.card-front:hover {
    box-shadow: 0 8px 20px rgba(255, 255, 255, 0.2); /* Adjusted shadow on hover */
}

.card-back {
    background-color: transparent;
    transform: rotateY(180deg);
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    
}

.card-description {
    text-align: center;
    padding: 20px;
    font-size: 1rem;
}
.social-links {
    display: flex;
    align-items: flex-end;
  }
  
  .social-link {
    color: #333;
    font-size: 1.5rem;
    margin-right: 10px;
    text-decoration: none;
  }
  
  .social-link:hover {
    color: #007bff;
  }

@media screen and (max-width: 768px) {
    .staff_card {
        width: calc(50% - 20px); /* 2 cards per row for smaller screens */
    }
    .card-front img{
        width: calc(50% -30px);
    }
}

@media screen and (max-width: 480px) {
    .staff_card {
        width: 100%; /* 1 card per row for even smaller screens */
    }
    .card-front img{
        width: calc(50% -30px);
    }
}

/* Additional styling for card content */
.card-content {
    text-align: center;
    color: white;
}

.card-content h2 {
    margin-bottom: 10px;
    font-size: 24px;
}

.card-content p {
    font-size: 16px;
    line-height: 1.6;
}




    #our-mission {
        padding: 40px;
        background-color: transparent;
        text-align: center;
        box-shadow: 0 5px 35px rgba(0,0,0,0.15);;
    }

    #our-mission h2 {
        color: #1e214f;
        font-size: 36px;
        margin-bottom: 20px;
    }

    #our-mission p {
        color: #fff;
        font-size: 16px;
        line-height: 1.6;
        margin-bottom: 40px;
    }

    .row {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        gap: 20px;
    }

    .mission_card {
        flex: 1 1 calc(33.33% - 40px);
        background-color: #b7c8e0;
        border-radius: 10px;
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
        padding: 40px;
        transition: all 0.3s ease;
    }

    .mission_card:hover {
        transform: translateY(-5px);
        box-shadow: 0 10px 20px rgba(0, 0, 0, 0.15);
    }

    #our-mission .mission_card i {
        font-size: 48px;
        margin-bottom: 20px;
        display: block;
        text-align: center;
        color: #1e214f;
    }

    #our-mission .mission_card h3 {
        color: #1e214f;
        font-size: 24px;
        margin-bottom: 20px;
        text-align: center;
    }

   #our-mission .mission_card p {
        color: #1e214f;
        font-size: 16px;
        line-height: 1.6;
        text-align: center;
    }


  